@font-face {
    font-family: 'Poppins-regular';
    src: url('../../fonts/Poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-bold';
    src: url('../../fonts/Poppins/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Pacifico-regular';
    src: url('../../fonts/Pacifico/Pacifico-Regular.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
